#pragma once

#include "resource.h"

class CHwsCaptureMfcDemoApp : public CWinApp
{
public:
    CHwsCaptureMfcDemoApp();

public:
    virtual BOOL InitInstance();

    DECLARE_MESSAGE_MAP()
};

extern CHwsCaptureMfcDemoApp theApp;
